.htagheader{
    font-weight: normal;
    position: relative;
     
    font-size: 15px;
    line-height: 40px;
    background: #ff7703;
    border: 1px solid #fff;
    padding: 5px 15px;
    color: white;
    border-radius: 0 10px 0 10px;
    box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
  
}

.hewidth{
	width: 60%;
}

ul.deco_none {
    margin-left: 62px;
}
.deco_none1{
	float:right;
	margin-right:20px;
	
}
a#toggle {
    display: none;
}
#menu{
	display:none;
}
@media screen and (max-width: 740px) {
nav.navbar.navbar-inverse.bg-primary {
    display: none !important;
}
a#toggle {
    display: block;
	padding-top: 20px;
}
#menu{
	display:block;
}
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 30px 13px 10px;
}
	
#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #fff;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
  z-index: 999999999999999;
  width: 100%;
}

.mobile_menu {
    width: 100%;
    max-height: 40px;
	position: relative;
	bottom: 14px;
    background-color: #FF9933;
}
#menu li a {
    width: 100%;
    text-align: center;
    background-color: #FF9933;
    color: #fff;
	margin-top: 10px;
}
ul.dropdown-menu {
    align-items: center;
    margin-left: 20%;
}

#container {
    width: 100% !important;
    margin: 0px auto !important;
    box-shadow: 0 -1px 10px #861818;
    padding: 0px;
    background-color: #fff;
}
.top-controls {
    float: right;
    margin-top: 13px;
}

button.btn.btn-default {
    float: right;
    width: 28px;
	position: relative;
    bottom: 32px;
}
.form-group {
    width: 81%;
}

ul.deco_none {
    width: 100%;
    margin-bottom: 20px !important;
	margin-left:0px;
	text-align: center;
}
ul.deco_none1 {
    width: 100%;
    text-align: center;
	margin-left:0px;
	text-align: center;
	margin-right: 0px;
}
a.menu.btn.btn-defult.basicColor {
    width: 100%;
}

#controls ul li {
    width: 100%;
    padding-bottom: 15px;
}


.col-md-5.column-one h4 {
    text-align: center;
    font-size: 22px !important;
    padding-top: 10px;
}

.column-one p {
    color: #fff !important;
}

#controls {   
		text-align: center;
		width: 100% !important;
		transition: .25s ease-out;
}

}
/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
 ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 22px;
}
.newfeatures ul li {
  list-style-position: inside;
  list-style: square;
  display: list-item;
  margin-left: 20px;
}  
.newfeatures ul li:nth-child(6) {
  list-style: none;
}  

li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  background: white;
  color: #fff;
}




	a.selected {
 background: none;
    color: #000 !important;
}

#controls a:hover {
    color: #fff;
    background: #fff !important;
    transition: .25s ease-out;
}
#login-dp{
	
	    position: absolute;
}
